/* Poppins 600 */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/font/poppins/poppins-v20-latin-ext_latin-600.woff2') format('woff2');
}

/* Poppins 500 */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/font/poppins/poppins-v20-latin-ext_latin-500.woff2') format('woff2');
}

/* Rubik 400 */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/font/rubik/rubik-v21-latin-ext_latin-regular.woff2') format('woff2');
}

/* Rubik 300 */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/font/rubik/rubik-v21-latin-ext_latin-300.woff2') format('woff2');
}